/*
#f49417 red

#0000aa blue
#5e5e5e grey dark
#e1e1e1 grey light

#0092dc cyan - used searches
*/

.ss04shell{margin:0px 0px 0px 0px;}
.ss04shell .ss04noshow{display:none;}

.ss04shell .ss04nav{margin:0px 0px 10px 0px;}
.ss04shell .prev{float:left;}
.ss04shell .next{float:right;}
.ss04shell .pause{float:right; margin:8px 10px 0px 0px;}
.ss04shell .counttext{float:left; margin:8px 0px 0px 10px;}
/*.ss04nav .jumpto{float:left; margin:0px 0px 0px 10px;}*/

.ss04shell .iconnavholder{margin:0px 0px 0px 0px;}
.ss04shell .iconnavprev{float:left; background-color:#eeeeee;}
.ss04shell .iconnavnext{float:left; background-color:#eeeeee;}
.ss04shell .icontable{position:absolute;}
.ss04shell .iconmaskholder{float:left; display:block; background-color:#eeeeee;}
.ss04shell .iconmask{position:absolute; overflow:hidden; }
.ss04shell .iconholder{text-align:center; padding:6px 0px 6px 0px;}

.ss04shell .iborder{border:3px solid #ffffff;}
.ss04shell .oborder{border:1px solid #aaaaaa; margin:0px 0px 0px 1px;}
.ss04shell .ss04mount{overflow:hidden; position:relative;}
.ss04shell table{border-collapse:collapse;}

.ss04mount .ss04frame{position:absolute;}

.ss04shell .jumptonavholder a.jumpto{margin:1px;width:28px; font-size:12px; font-weight:bold; padding:7px 0px 6px 0px; float:left; background-color:#eeeeee; color:#f49417; -webkit-border-radius:13px; -moz-border-radius:13px; text-align:center; }
.ss04shell .jumptonavholder a.jumpto:hover{background-color:#f49417; color:#ffffff;}
.ss04shell .jumptonavholder a.on{background-color:#f49417; color:#ffffff;}
